
[PLUGIN]
magic=56425854
coverColor=ffffff
coverFolder=retroarch
fileTypes=.gb|.gbc|.gba|.zip
romDir=vbagx/roms
dolFile=retroarch-wii/vba_next.dol
bannerSound=gba.ogg
displayname=VBA-Next
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}
